Subject: [manet] How to change de Active Route Timeout in AODV

From: "Xavier M." <[email-masked]>
Date: Tue, 12 Oct 2004 19:17:24 +0200

Hi all,

I would like to know how to change the ACTIVE ROUTE TIMEOUT parameter in the 
tcl script for using it in a ns-2 simulation. I am using the AODV routing 
protocol. What is the default value? is it 3? what other values can be set?
I am using the ns-allinone2.27 package and I don't know whether it can be done 
directly with tcl or not.

thank you for your help

Xavier M.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet